Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12409/?format=api
{ "ob_id": 12409, "uuid": "9fb1936a4a434befb772c53f79259fe7", "title": "The GAUGE (Greenhouse gAs UK and Global Emissions Project", "abstract": "The GAUGE (Greenhouse gAs UK and Global Emissions) project was one of 3 consortia funded by the Natural Environment Research Council (NERC) under the Greenhouse Gas Emissions and Feedback Programme, which aimed to deliver improved Greenhouse Gases (GHG) inventories and predictions for the UK and for the globe at a regional scale.\r\n\r\nThe main focus of GAUGE was to quantify the UK GHG budget in order to underpin the development of effective emission reduction policies. The UK GHG budget wsa put into a global context by providing extended analyses on European and global scales. \r\n\r\nGAUGE addressed this objective by integrating inter- calibrated information from ground-based, airborne, ferry-borne, balloon-borne, and space-borne sensors, including new sensor technology, allowing it to lay the foundations of a new measurement infrastructure that will deliver beyond GAUGE. It will incorporate world-class modelling expertise.\r\n\r\nGAUGE was led by the University of Edinburgh and consists of researchers from the Universities of Bristol, Leicester, Leeds, Manchester, and Cambridge, the UK Met Office, NERC Centre for Ecology and Hydrology, and STFC Rutherford Appleton Laboratory.", "keywords": "GAUGE, FAAM, Chemistry, Gases", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9067/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12404/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/12410/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47368/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47369/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47370/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47371/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47373/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47374/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47375/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47372/?format=api" ] }